Bug 102987 - RFE: Redialing Option
Summary: RFE: Redialing Option
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 87718
TreeView+ depends on / blocked
 
Reported: 2003-08-24 10:39 UTC by schiebe
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 11:09:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description schiebe 2003-08-24 10:39:18 UTC
Hi RedHat Guys

I think a redialing option in the "redhat-control-network" tool were very useful
for ippp connections.

greetings


Note You need to log in before you can comment on or make changes to this bug.